<CalendarNew>
	<SECTION CLASS="PvDialog" NAME="CalendarNewDlg" RECT="0,0,480,272">
		<SECTION CLASS="PvPage" NAME="Page1" PID="7555">
			<SECTION CLASS="PvButton" NAME="exit" ID="1">
				<RECT>384,0,96,31</RECT>
				<PID>7557,7558,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="CurrentWeekDay" COLOR="0xEE515C" ID="2">
				<RECT>0,32,160,30</RECT>
				<SZFONT>10,20</SZFONT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_BOLD</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="CurrentDay" COLOR="0xEE515C" ID="2">
				<RECT>30,50,100,100</RECT>
				<SZFONT>35,100</SZFONT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_BOLD</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="YearLeft" ID="11">
				<RECT>0,157,45,35</RECT>
				<PID>7432,7433,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Year" CAPTIONCOLOR="0x800040" ID="12">
				<RECT>45,157,70,35</RECT>
				<SZFONT>8,18</SZFONT>
				<CAPTIONRECT>0,8,70,30</CAPTIONRECT>
				<PID>7607,7607,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="YearRight" ID="13">
				<RECT>115,157,45,35</RECT>
				<PID>7437,7438,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="MonthLeft" ID="11">
				<RECT>0,195,45,35</RECT>
				<PID>7432,7433,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Month" CAPTIONCOLOR="0x800040" ID="12">
				<RECT>45,195,70,35</RECT>
				<SZFONT>8,18</SZFONT>
				<CAPTIONRECT>0,8,70,30</CAPTIONRECT>
				<PID>7607,7607,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="MonthRight" ID="13">
				<RECT>115,195,45,35</RECT>
				<PID>7437,7438,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Setdate" ID="8" CAPTIONCOLOR="0x800040">
				<RECT>0,233,78,35</RECT>
				<SZFONT>7,18</SZFONT>
				<CAPTIONFLAG>Calendar_Settime</CAPTIONFLAG>
				<CAPTIONRECT>0,8,78,18</CAPTIONRECT>
				<PID>7439,7440,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Cancel" ID="8" CAPTIONCOLOR="0x800040">
				<RECT>82,233,78,35</RECT>
				<SZFONT>7,18</SZFONT>
				<CAPTIONFLAG>Calendar_Cancel</CAPTIONFLAG>
				<CAPTIONRECT>0,8,78,18</CAPTIONRECT>
				<PID>7439,7440,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="SUN" COLOR="0x825014" ID="2">
				<RECT>165,32,40,20</RECT>
				<SZFONT>8,18</SZFONT>
				<TEXTFLAG>Calendar_weekday0</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="MON" COLOR="0x825014" ID="3">
				<RECT>210,32,40,20</RECT>
				<SZFONT>8,18</SZFONT>
				<TEXTFLAG>Calendar_weekday1</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="TUE" COLOR="0x825014" ID="4">
				<RECT>255,32,40,20</RECT>
				<SZFONT>8,18</SZFONT>
				<TEXTFLAG>Calendar_weekday2</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="WED" COLOR="0x825014" ID="5">
				<RECT>300,32,40,20</RECT>
				<SZFONT>8,18</SZFONT>
				<TEXTFLAG>Calendar_weekday3</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="THU" COLOR="0x825014" ID="6">
				<RECT>345,32,40,20</RECT>
				<SZFONT>8,18</SZFONT>
				<TEXTFLAG>Calendar_weekday4</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="FRI" COLOR="0x825014" ID="7">
				<RECT>390,32,40,20</RECT>
				<SZFONT>8,18</SZFONT>
				<TEXTFLAG>Calendar_weekday5</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="SAT" COLOR="0x825014" ID="8">
				<RECT>435,32,40,20</RECT>
				<SZFONT>8,18</SZFONT>
				<TEXTFLAG>Calendar_weekday6</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day00" ID="9">
				<RECT>165,52,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day01" ID="10">
				<RECT>210,52,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day02" ID="11">
				<RECT>255,52,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day03" ID="12">
				<RECT>300,52,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day04" ID="13">
				<RECT>345,52,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day05" ID="14">
				<RECT>390,52,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day06" ID="15">
				<RECT>435,52,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day10" ID="9">
				<RECT>165,87,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day11" ID="10">
				<RECT>210,87,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day12" ID="11">
				<RECT>255,87,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day13" ID="12">
				<RECT>300,87,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day14" ID="13">
				<RECT>345,87,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day15" ID="14">
				<RECT>390,87,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day16" ID="15">
				<RECT>435,87,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day20" ID="9">
				<RECT>165,122,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day21" ID="10">
				<RECT>210,122,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day22" ID="11">
				<RECT>255,122,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day23" ID="12">
				<RECT>300,122,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day24" ID="13">
				<RECT>345,122,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day25" ID="14">
				<RECT>390,122,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day26" ID="15">
				<RECT>435,122,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day30" ID="9">
				<RECT>165,157,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day31" ID="10">
				<RECT>210,157,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day32" ID="11">
				<RECT>255,157,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day33" ID="12">
				<RECT>300,157,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day34" ID="13">
				<RECT>345,157,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day35" ID="14">
				<RECT>390,157,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day36" ID="15">
				<RECT>435,157,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day40" ID="9">
				<RECT>165,192,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day41" ID="10">
				<RECT>210,192,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day42" ID="11">
				<RECT>255,192,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day43" ID="12">
				<RECT>300,192,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day44" ID="13">
				<RECT>345,192,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day45" ID="14">
				<RECT>390,192,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day46" ID="15">
				<RECT>435,192,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,20</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day50" ID="9">
				<RECT>165,227,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day51" ID="10">
				<RECT>210,227,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day52" ID="11">
				<RECT>255,227,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day53" ID="12">
				<RECT>300,227,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day54" ID="13">
				<RECT>345,227,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day55" ID="14">
				<RECT>390,227,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day56" ID="15">
				<RECT>435,227,40,35</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>0,0,40,18</CAPTIONRECT>
				<CAPTIONRECTEXTRA>-5,18,50,17</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
		</SECTION>
	</SECTION>
</CalendarNew>
